/* ****************************** */
/* solutions  */
/* ****************************** */
body.page-template-template-front-page .solutions {
    padding: 10.417vw 2.778vw 0 2.778vw;
    background-color: #000000;
}
body.page-template-template-front-page .solutions .solution-inner {
    background-color: #F1F1F1;
    width: 100%;
    border-top-right-radius: 14.514vw;   
    border-bottom-left-radius: 14.514vw;   
}
body.page-template-template-front-page .solutions .solution-inner .solutions-block {
    padding: 6.944vw 3.889vw 4.861vw 3.889vw;
}
body.page-template-template-front-page .solutions .solution-inner .solutions-block .container-tag-dark {
    font-size: 1.042vw;
    margin: 0 0 2.222vw;
    text-transform: uppercase;
    font-weight: 600;
}
body.page-template-template-front-page .solutions .title-box {
    width: 84.181vw;
    padding-bottom: 3.472vw;
}
body.page-template-template-front-page .solutions h2 {
    font-weight: 800;
    font-size: 4.444vw;
    line-height: 110%;
    margin: 0 0 2.778vw 0;
    color: #000000;
    letter-spacing: -2%;
    position: relative;
    text-transform: uppercase;
}
body.page-template-template-front-page .solutions h2::before {
    content: '';
    background: url('/wp-content/themes/pmtech/pages/homepage/assets/img/solution-vector.svg');
    position: absolute;
    width: 12.014vw;
    height: 5.199vw;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 2.3vw;
    left: -2.3vw;
}
body.page-template-template-front-page .solutions .solution-list {
    display: flex;
    align-items: flex-start;
    gap: 1.667vw;
}
body.page-template-template-front-page .solutions .solution-list .solutions-titles {
    width: 25.556vw;
}
body.page-template-template-front-page .solutions .solution-list .solutions-titles ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li {
    padding: 0.903vw 1.111vw;
    margin-bottom: 0.556vw;
    text-transform: uppercase;
    position: relative;
    font-weight: 600;
    font-size: 1.111vw;
    color: black;
    line-height: 125%;
    
    transition: .2s;
}
body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li::before {
    content: '';
    position: absolute;
    background: url('/wp-content/themes/pmtech/pages/homepage/assets/img/rows.svg');
    background-repeat: no-repeat;
    width: 1.111vw;
    height: 1.111vw;
    left: 0.556vw;
    bottom: 50%;
    transform: translateY(50%);
    opacity: 0;
    background-size: contain;
    transition: .2s;
}
body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li.active,
body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li:hover:not(:has(span.soon)) {
    background-color: #000000;
    padding-left: 2.847vw;
    color: #FFFFFF;
}
body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li.active::before,
body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li:hover:not(:has(span.soon))::before {
    left: 1.111vw;
    opacity: 1;
}
body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li:has(span.soon) {
    opacity: .5;
}
body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li span.soon {
    padding: 0.278vw 0.556vw;
    background-color: #F1F1F1;
    display: flex;
    width: fit-content;
}
body.page-template-template-front-page .solutions .solution-list .solutions-titles {
    background: white;
    padding: 0.556vw;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks {
    width: 59.444vw;
    background: white;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block {
    gap: 1.667vw;
    padding: 2.222vw;
    opacity: 0;
    display: none;
    align-items: center;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block.active {
    opacity: 1;
    display: flex;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block *:not(.content, .content *) {
    margin: 0;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block img {
    max-width: 21.042vw;
    height: stretch;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block h3 {
    font-size: 2.222vw;
    font-weight: 800;
    line-height: 110%;
    letter-spacing: -2.3%;
    text-transform: uppercase;
    color: black;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content {
    margin: 1.111vw 0 2.222vw;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content * {
    font-size: 1.111vw;
    line-height: 125%;
    font-weight: 500;
    color: black;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content > * {
    margin: 1.111vw 0;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content ul {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 1.111vw;
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content ul li {
    font-weight: 600;
    list-style-type: none;
    position: relative;
    padding-left: 0.556vw;
    width: calc(48% - 0.556vw);
}
body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content ul li::before {
    content: '';
    width: 0.417vw;
    height: 0.417vw;
    background-color: #FF5900;
    position: absolute;
    left: -.4vw;
    top: .3vw;
    /* bottom: 50%; */
    transform: translateY(50%);
}

/* body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content ul li:last-child {
    width: 100%;
} */

@media screen and (max-width: 960px) {
    body.page-template-template-front-page .solutions {
        padding: 20.513vw 0 0;
    }
    body.page-template-template-front-page .solutions .solution-inner {
        border-radius: 0;
    }
    body.page-template-template-front-page .solutions .solution-inner .solutions-block .container-tag-dark {
        font-size: 3.077vw;
        margin-bottom: 6.154vw;
    }
    body.page-template-template-front-page .solutions .title-box {
        width: 100%;
    }
    body.page-template-template-front-page .solutions h2 {
        font-size: 5.867vw;
    }
    body.page-template-template-front-page .solutions h2 span.marked-orange {
        display: inline-block;
    }
    body.page-template-template-front-page .solutions h2 span.title-align-right {
        display: inline;
    }
    body.page-template-template-front-page .solutions h2::before {
        display: none;
    }
    body.page-template-template-front-page .solutions .solution-list {
        flex-direction: column;
        gap: 4.103vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-titles,
    body.page-template-template-front-page .solutions .solution-list .solutions-blocks {
        width: 100%;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li {
        padding: 3.846vw 3.077vw;
        font-size: 3.333vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li.active, 
    body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li:hover:not(:has(span.soon)) {
        padding-left: 9.744vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li::before {
        width: 4.103vw;
        height: 4.103vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li.active::before, 
    body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li:hover:not(:has(span.soon))::before {
        left: 3.077vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-titles ul li span.soon {
        padding: 1.026vw 2.051vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block {
        flex-direction: column;
        padding: 6.154vw;
        gap: 6.154vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block h3 {
        font-size: 5.128vw;
        margin-bottom: 3.077vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content * {
        font-size: 3.59vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content ul {
        flex-direction: column;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content ul li {
        width: 100%;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content ul li::before {
        width: 1.538vw;
        height: 1.538vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block .content ul li {
        padding-left: 3.59vw;
    }
    body.page-template-template-front-page .solutions .solution-list .solutions-blocks .solution-block img {
        width: 100%;
        max-width: 100%;
    }
}